@charset "utf-8";
/* CSS Document */


/* START of style edits for slider6 */

#ja-containerwrap-f #ja-containerwrap2 {height:281px }

#ja-header, #ja-mainnav, #ja-container, #ja-botsl, #ja-footer {
	width: 630px;
	margin: 0 auto;
}
#ja-wrapper {
	min-width: 631px;
}
#ja-contentwrap {
	height:auto;
	min-height:225px;
}
#ja-container2 {
	padding: 0;
}
div.moduletable, div.moduletable_menu, div.moduletable_text {
	padding: 0;
	margin-bottom: 0;
	background: none;
}
.lof-k2content .lof-navigator-outer {
	position:absolute;
	right:0;
	top:00px;
	z-index:3;
	height:425px;
	width:131px;
	overflow:hidden;
	color: #FFF;
}
.lof-k2content .lof-main-item-desc {
	z-index:3;
	position:absolute;
	top:235px;
	left:-1px;
	width:628px;
	height: 35px;
	background: #777;
	padding: 0;

	/*overflow: hidden;/*	background:url(images/transparent_bg.png);
	padding:14px;*/
	border: 1px solid #F4F4F4;
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow:0 0 10px #333;
	 box-shadow: 0px 0px 10px #333;
}
.lof-k2content .lof-main-item-desc p {
	line-height: normal;
	margin: 0;
	padding: 10px 0 10px 20px;
}
.lof-k2content .lof-main-item-desc a {
	color: #fff;
}

.lof-k2content .lof-main-item-desc a:hover {
	color: red;
	background-color: inherit;
	text-decoration: none;
}



/* to change navigation styles for background color edit css/mod_lofk2slideshow.css start at line 90. Colors and files are currently set to match "Regional InterPlay Sites."
*/
/* END of styles for slider6 */


